cant find what Os ARE COMPATABLE WITH COMPAQ

November 4, 2011 at 12:51:52
Specs: COMPAQ 286LTE
what OS does the compaq286lte need

See More: cant find what Os ARE COMPATABLE WITH COMPAQ

Report •

#1
November 4, 2011 at 13:24:59
Read this article:
http://en.wikipedia.org/wiki/Compaq_LTE

Apparently it was designed for DOS 3.31 but could probably support later versions. You would be hard pressed to install any version of Windows later than Windows 2. Note that this OS was very primitive, even by Windows 3.1 standards.

Such a computer is a novelty with no real practical use.


Report •

#2
November 4, 2011 at 13:45:17
Windows 3.0, but no higher, will run on that computer. Also, early versions of OS/2 (not sure exactly which versions) but copies are rarer than hen's teeth. Other than DOS you could also try CP/M and Xenix (a version of Unix from Microsoft). Good luck finding copies of anything but DOS and Windows 3.0.

Report •

#3
November 4, 2011 at 18:41:49
Actually, being a 286, if the machine had 1MB of RAM in it, it could run Windows 3.1, but in standard mode only:

http://support.microsoft.com/kb/79749

As mentioned, another GUI would likely be more suited; perhaps something DOS-based such as GEM (FreeGEM) or Geoworks:

http://www.seasip.info/Gem/

http://en.wikipedia.org/wiki/GEOS_(...

"Channeling the spirit of jboy..."


Report •

Related Solutions

#4
November 7, 2011 at 05:48:32
I'd stick with DOS or an early OS/2 for a 286. Though it would depend on the size of the disk and physical memory available. Putting Windows on could be done (where there is a will there is always a way), but you might be disappointed at performance. With a 286, DOS-based ethernet might be possible. It would be fun to experiment with that.

Report •

Ask Question